/*
 *  Copyright (c) 2006  Peter Kliem (Peter.Kliem@jaret.de)
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 */
package de.jaret.ppc.wm;

import java.util.Calendar;
import java.util.Date;
import java.util.GregorianCalendar;

/**
 * Utilities.
 * 
 * @author kliem
 * @version $Id: Util.java 237 2006-07-30 21:16:59Z olk $
 */
public class Util {

    private static Calendar _calendar = GregorianCalendar.getInstance();

    public static Date createDate(int year, int month, int day) {
        _calendar.set(Calendar.YEAR, year);
        _calendar.set(Calendar.MONTH, month);
        _calendar.set(Calendar.DAY_OF_MONTH, day);
        return _calendar.getTime();
    }
    
    
}
