/*
 * Created on 22.07.2006
 */
package de.jaret.ppc.wm.test;

import java.text.DateFormat;
import java.util.Date;

import de.jaret.ppc.wm.model.WeightEntry;
import junit.framework.TestCase;

public class WeightEntryTest extends TestCase {

    public void testWeightEntryString() {
        WeightEntry we = new WeightEntry("22.7.2006;90.2;false;\"\"");
        
        assertEquals(90.2, we.getWeight(), 0.001);
    }

    public void testToLine() {
        Date d = new Date();
        WeightEntry we = new WeightEntry(d);
        we.setWeight(82.3);
        we.setComment("comment");
        String line = we.toLine();
        
        String dString = DateFormat.getDateInstance().format(d);
        System.out.println(line);
        assertTrue(line.equals(dString+";82.3;false;\"comment\""));
        
    }

}
